/*
 * gsampler-client-connection.h
 * Copyright (C) Lilian Monchalin 2011 <isaya07@users.sf.net>
	 * 
 * gsampler is free software: you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
	 * 
 * gsampler is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License along
 * with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifndef _GSAMPLER_CLIENT_CONNECTION_H_
#define _GSAMPLER_CLIENT_CONNECTION_H_

#include <gio/gio.h>

#include "gsampler-client.h"

gboolean gsampler_client_connection_stop (GsamplerClient* self);
gboolean gsampler_client_connection_start (GsamplerClient* self);

#endif /* _GSAMPLER_CLIENT_CONNECTION_H_ */
